/* banner-box */
.fullSlide {
    width: 100%;
    position: relative;
    height: 600px;
    background: #000;
    overflow: hidden;
}

    .fullSlide .bd {
        margin: 0 auto;
        position: relative;
        z-index: 0;
        overflow: hidden;
    }

        .fullSlide .bd ul {
            width: 100% !important;
        }

        .fullSlide .bd li {
            width: 100% !important;
            height: 600px;
            overflow: hidden;
            text-align: center;
        }

            .fullSlide .bd li a {
                display: block;
                height: 600px;
            }

    .fullSlide .hd {
        width: 100%;
        position: absolute;
        z-index: 1;
        bottom: 10px;
        left: 0;
        height: 30px;
        line-height: 30px;
    }

        .fullSlide .hd ul {
            text-align: center;
        }

            .fullSlide .hd ul li {
                cursor: pointer;
                display: inline-block;
                *display: inline;
                zoom: 1;
                width: 13px;
                height: 13px;
                border-radius: 13px;
                overflow: hidden;
                background: #000;
                filter: alpha(opacity=60);
                opacity: 0.6;
                line-height: 999px;
                margin-right: 8px;
            }

            .fullSlide .hd ul .on {
                background: #ffcc00;
            }

    .fullSlide .prev {
        width: 40px;
        height: 80px;
        background-image: url(../images/img/pre.png);
        background-size: 40px 80px;
        position: absolute;
        z-index: 1;
        top: 260px;
        left: 1%;
        cursor: pointer;
    }

    .fullSlide .next {
        width:40px;
        height: 80px;
        background-image: url(../images/img/next.png);
        background-size: 40px 80px;
        position: absolute;
        z-index: 1;
        top: 260px;
        right: 1%;
        cursor: pointer;
    }
/*服务项目*/
.I_about, .I_jieshao {
    padding: 20px 0 60px 0;
}

    .I_about li .Pic .fa {
        font-size: 130px;
        margin-top: 80px;
    }

    .I_about li .Pic a {
        display: block;
        border-radius: 282px;
        width: 282px;
        height: 282px;
    }

    .I_about h1 {
        position: absolute;
        left: -500px;
        display: none;
    }

    .I_about .I_more {
        padding: 20px 0;
    }

        .I_about .I_more a {
            clear: both;
            display: block;
            width: 180px;
            height: 47px;
            line-height: 47px;
            margin: 0 auto;
            text-align: center;
            text-decoration: none;
            font-size: 18px;
            border: solid 1px #ddd;
            border-radius: 47px;
        }

            .I_about .I_more a:hover {
                background: #ddd;
                color: #000;
            }

    .I_about .scroll_horizontal {
        position: relative;
        width: 1200px;
        margin: 0 auto;
    }

        .I_about .scroll_horizontal .box {
            overflow: hidden;
            position: relative;
            width: 1200px;
            margin: 0 auto;
            z-index: 22;
        }

        .I_about .scroll_horizontal .list {
            overflow: hidden;
            width: 9999px;
        }

            .I_about .scroll_horizontal .list li {
                overflow: hidden;
                width: 282px;
                padding: 0 10px 30px 10px;
                text-align: center;
                float: left;
                display: inline;
            }

        .I_about .scroll_horizontal .plus, .scroll_horizontal .minus {
            position: absolute;
            bottom: -64px;
            width: 20px;
            height: 37px;
            cursor: pointer;
        }

        .I_about .scroll_horizontal .plus {
            left: 460px;
        }

        .I_about .scroll_horizontal .minus {
            right: 460px;
        }

        .I_about .scroll_horizontal .plus, .I_about .scroll_horizontal .minus {
            background: #ddd;
            padding: 2px 0 0 4px;
        }
/*客户案例*/
.I_case {
    background: url(../images/bg1.jpg) center bottom;
    padding: 20px 0 40px 0;
}
    /* -------- */
    .I_case .scroll_horizontal {
        position: relative;
        width: 1200px;
        margin: 0 auto;
    }

        .I_case .scroll_horizontal .box {
            overflow: hidden;
            position: relative;
            width: 1200px;
            margin: 0 auto;
            z-index: 22;
        }

        .I_case .scroll_horizontal .list {
            overflow: hidden;
            width: 19999px;
        }

            .I_case .scroll_horizontal .list li {
                float: left;
                width: 280px;
                overflow: hidden;
                display: inline;
                padding: 0 10px;
            }

        .I_case .scroll_horizontal .plus, .scroll_horizontal .minus {
            position: absolute;
            bottom: -64px;
            width: 20px;
            height: 37px;
            cursor: pointer;
        }

        .I_case .scroll_horizontal .plus {
            left: 460px;
        }

        .I_case .scroll_horizontal .minus {
            right: 460px;
        }

.li_bgbox {
    background: #333;
    margin: 0 auto;
    padding: 15px;
}

    .li_bgbox:hover {
        background: #666;
    }

.I_case .li_bgbox p {
    height: 70px;
    overflow: hidden;
}

.I_case .scroll_horizontal li strong {
    height: 35px;
    line-height: 31px;
    overflow: hidden;
    font-weight: normal;
    font-size: 20px;
}

.I_case .I_more {
    padding: 20px 0;
}

    .I_case .I_more a {
        clear: both;
        display: block;
        width: 180px;
        height: 47px;
        line-height: 47px;
        margin: 0 auto;
        background: #333;
        text-align: center;
        text-decoration: none;
        font-size: 18px;
        border: solid 1px #444;
        border-radius: 47px;
    }

        .I_case .I_more a:hover {
            background: #999;
            color: #ffcc00;
        }
/*公司介绍*/
.I_jieshao .left {
    width: 560px;
}

.I_jieshao .I_text p {
    text-indent: 2em;
    padding-bottom: 5px;
}

.I_jieshao {
    background: url(../images/bg2.jpg) center no-repeat;
}
/*专家团队*/
/* -------- */
.I_team .April_title {
    z-index: 44;
}

.I_team .scroll_horizontal {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

    .I_team .scroll_horizontal .box {
        overflow: hidden;
        position: relative;
        width: 1200px;
        margin: 0 auto;
        z-index: 22;
    }

    .I_team .scroll_horizontal .list {
        overflow: hidden;
        width: 9999px;
    }

        .I_team .scroll_horizontal .list li {
            float: left;
            width: 280px;
            overflow: hidden;
            display: inline;
            padding: 0 10px;
        }

    .I_team .scroll_horizontal .plus, .scroll_horizontal .minus {
        position: absolute;
        bottom: -64px;
        width: 20px;
        height: 37px;
        cursor: pointer;
    }

    .I_team .scroll_horizontal .plus {
        left: -40px;
    }

    .I_team .scroll_horizontal .minus {
        right: -40px;
    }

.I_team {
    padding: 20px 0 0 0;
    height: 710px;
    position: relative;
    overflow: hidden;
    background: url(../images/bg3.jpg) center no-repeat #000;
}

    .I_team .scroll_horizontal .plus, .I_team .scroll_horizontal .minus {
        position: absolute;
        top: 164px;
        width: 20px;
        height: 37px;
        cursor: pointer;
        z-index: 33;
    }

    .I_team .video {
        position: absolute;
        z-index: 1;
        top: 0;
        width: 100%;
    }

    .I_team .li_bgbox p {
        height: 50px;
        overflow: hidden;
    }
/*我们的客户*/
.I_kehu {
    padding: 20px 0 25px 0;
}

    .I_kehu ul {
        width: 1400px;
    }

    .I_kehu li {
        float: left;
        width: 156px;
        height: 80px;
        overflow: hidden;
        margin: 0 15px 15px 0;
        display: inline;
        border: solid 1px #ddd;
    }

/*友链*/
.I_link {
    padding: 10px 0 30px 0;
}

    .I_link li {
        float: left;
        padding: 0 15px 0 0;
        display: inline-block;
    }


/*-----------------------公用样式---------------------------*/

.I_about p, .scroll_horizontal li p {
    font-size: 14px;
    line-height: 23px;
}

.I_more a:hover {
    background: #999;
    color: #ffcc00;
}

.I_about li .Pic a:hover, .I_team a:hover, .I_case a:hover {
    color: #ffcc00;
}

.TT_small, .I_about p, .scroll_horizontal, .I_case a, .I_team a {
    color: #999;
}

.I_about li .Pic a {
    color: #ccc;
}

.I_about strong, .scroll_horizontal strong, .scroll_horizontal li img {
    display: block;
}

.I_about li .Pic a {
    border: solid 1px #dadada;
}

    .I_about li .Pic a:hover {
        border: solid 1px #ffcc00;
    }

.I_case, .I_about, .I_jieshao {
    background-attachment: fixed;
}

    .I_about li .Pic a, .April_title a, .I_about li .Pic a:hover, .scroll_horizontal li:hover, .li_bgbox:hover, .I_more a:hover {
        transition: all 0.3s linear;
    }

.sssssssss {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    transition: all 0.3s linear;
    transition: 400ms;
}

.April_title1 strong {
    font-size: 22px;
    font-weight: normal;
}

.April_title1 span {
    font-size: 14px;
    color: #999;
    padding-left: 5px;
}
/*新加动画*/
#animate1 {
}
